Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 06:36:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sabri                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  sabri Bot:  Hi sabri, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589348572 Bot:    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0508236588            10:19 AM, 09th Oct                   Sohaib                   Hi Sabri ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 AM, 09th Oct                     sabri                    I have one order that had to be deliverd yesterday but it is not shipped yet however it is express shipping           10:20 AM, 09th Oct                     sabri                    Order No 9589348572           10:20 AM, 09th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 AM, 09th Oct                     sabri                    Ok           10:21 AM, 09th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971508236588           10:22 AM, 09th Oct                     sabri                    Yes           10:22 AM, 09th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:24 AM, 09th Oct                     sabri                    I want to know when I will get it,  I need it for a special occasion at my daughter school           10:25 AM, 09th Oct                   Sohaib                   Rest assure that we will do our best to arrange that for you priority  basis we will get back to you as soon as we get an update from them           10:27 AM, 09th Oct                     sabri                    Shall I expect a call today?           10:27 AM, 09th Oct                   Sohaib                   Kindly expected that within 24 hours maximum           10:28 AM, 09th Oct                     sabri                    It is express item           10:29 AM, 09th Oct                     sabri                    It had to be delvered within one day           10:29 AM, 09th Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           10:32 AM, 09th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:32 AM, 09th Oct                     sabri                    Ok           10:32 AM, 09th Oct                   Sohaib                   Is there anything else I can help you with?           10:33 AM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4979721